---
title: "Get fraud categories"
slug: "get-fraud-categories"
description: "Explore available fraud categories for reporting."
updated: 2025-12-19T13:17:16Z
published: 2025-12-19T13:17:16Z
excludeFromSearch: true
---

> ## Documentation Index
> Fetch the complete documentation index at: https://devdocs.veriff.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Fraud Categories

Get/v1/feedback/fraud-categories

		
			

**Returns a list of available fraud categories that can be reported via**[**POST /feedback/fraud-reports**](https://devdocs.veriff.com/apidocs/submit-fraud-report)**.**

		
		

Header parametersVRF-AUTH-CLIENTstringRequired

Your integration's API key, can be found in Customer Portal

VRF-HMAC-SIGNATUREstringRequired

Full request path signed with the shared secret key

Responses200

Successful Response

<select class='api-response-data' aria-label='Media type'><option value='8ee5493b-af51-46fa-8a29-6506c750d7d2'>application/json</option>
</select><select class='select-example' aria-label='Media type'><option value='4fa94099-b319-4526-b2ae-28c4899e5c44'>possible_fraud_categories_and_descriptions</option>
</select>possible_fraud_categories_and_descriptions

```json
{
  "categories": [
    {
      "category": "document_is_manipulated",
      "description": "Document is manipulated"
    },
    {
      "category": "document_shown_from_screen",
      "description": "Document is shown from screen"
    },
    {
      "category": "document_is_printed_copy",
      "description": "Document is a printed out copy"
    },
    {
      "category": "selfie_shown_from_screen",
      "description": "Selfie is shown from screen"
    },
    {
      "category": "selfie_is_manipulated",
      "description": "Selfie is manipulated"
    },
    {
      "category": "selfie_document_portrait_mismatch",
      "description": "Selfie does not match document portrait"
    },
    {
      "category": "injected_media",
      "description": "Media is injected"
    }
  ]
}
```

Expand Allobject  

Response model containing the list of available fraud categories.

categories Array of object (FraudCategory)   

List of available fraud categories.

object  

Represents a single fraud category.

categorystring    

Machine-readable code for the fraud category.

ExampleDOCUMENT_MANIPULATED
descriptionstring    

Human-readable description of the category.

ExampleDocument appears to be digitally altered or forged.

400

Bad Request. The request format is invalid.

<select class='api-response-data' aria-label='Media type'><option value='cb0d9482-97f9-4182-aa21-8f8b1ede462c'>application/json</option>
</select>object  

Generic error response structure.

codestring    

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
messagestring    

A human-readable message explaining the error.

ExampleThe categories are not valid.

401

Unauthorized. Possible reasons: Invalid API key or signature.

<select class='api-response-data' aria-label='Media type'><option value='eb836bf4-7dd3-4d50-a57e-e153f882620d'>application/json</option>
</select><select class='select-example' aria-label='Media type'><option value='56cc2c00-741b-474a-a405-9f0255627849'>invalidApiKey</option>
</select>invalidApiKey

```json
{
  "code": "1803",
  "message": "Integration with the API key '6ee9e344-20a6-439d-bf21-b6610db63ad6' was not found."
}
```

object  

Generic error response structure.

codestring    

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
messagestring    

A human-readable message explaining the error.

ExampleThe categories are not valid.

422

Unprocessable Entity. Input validation failed.

<select class='api-response-data' aria-label='Media type'><option value='4810814a-3c5d-4461-9707-40aab43b081a'>application/json</option>
</select>object  

Generic error response structure.

codestring    

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
messagestring    

A human-readable message explaining the error.

ExampleThe categories are not valid.

429

Too Many Requests. Rate limit exceeded.

<select class='api-response-data' aria-label='Media type'><option value='abc33ff6-88af-4d0c-bdd0-bcba80d84f54'>application/json</option>
</select><select class='select-example' aria-label='Media type'><option value='4d107f93-7fa7-406c-ba1a-a01b9ab67799'>rateLimitExceeded</option>
</select>rateLimitExceeded

```json
{
  "code": "RATE_LIMIT_EXCEEDED",
  "message": "Limit exceeded: 1000 per minute"
}
```

object  

Generic error response structure.

codestring    

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
messagestring    

A human-readable message explaining the error.

ExampleThe categories are not valid.

500

Internal Server Error. An unexpected error occurred.

<select class='api-response-data' aria-label='Media type'><option value='9e024e9d-f848-4f47-9f4a-d9d3a42c375a'>application/json</option>
</select><select class='select-example' aria-label='Media type'><option value='a3082883-bdae-4730-8967-19d95c21c731'>internalServerError</option>
</select>internalServerError

```json
{
  "code": "INTERNAL_SERVER_ERROR",
  "message": "An unexpected error occurred."
}
```

object  

Generic error response structure.

codestring    

A machine-readable error code indicating the type of error.

ExampleBAD_REQUEST
messagestring    

A human-readable message explaining the error.

ExampleThe categories are not valid.

		
			

<title style="font-size:15px;">Document Versioning</title>

**Changelog**

| Date | Description |
| --- | --- |
| Dec 19, 2025 | VRF-AUTH-CLIENT header description updated |
| Nov 25, 2025 | Examples restored |
| Oct 3, 2025 | Note about pre-release removed |
| Mar 12, 2025 | Documentation published |
